/* Typography
------------------------------------ */
body,
td {
	font: 83%/1.4 arial, helvetica, sans-serif;
	color: #000000;
	}
h1 {
	margin: 0;
	font-size: 185%;
	letter-spacing: -1px;
	font-weight: normal;
	clear: left;
	color: #4E463F;
	border-bottom: 1px solid #4E463F;
	}
a:link,
a:visited { 
	color: blue; 
	text-decoration: underline;
	}
a:hover { 
	text-decoration: none;
	}
.white, .white a, .white a:hover, .white a:visited {
	color: #ffffff;
}